include	clib.inc
include	conio.inc

PPROC	scpath, x:word, y:word, count:word, string:dword
	mov	bl,byte ptr x
	mov	bh,byte ptr y
	mov	cx,count
	mov	ax,word ptr string
	mov	dx,word ptr string+2
	call	@scpath
	ret
PEND	scpath

	END

